p, li
        {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-left: 20px;
	padding-right: 30px;
	font-weight: normal;
	text-align: left;
    font-size: 11px;
        }

h1
        {
        font-size: 12px;
        font-family: Verdana, Arial, Helvetica, sans-serif;
		padding-left: 15px;
		padding-top: 20px;
		padding-right: 30px;
        text-align: left;
        color: #990000;
        font-weight: bold;
        }
        
h2
        {
        font-size: 12px;
        font-family: Verdana, Arial, Helvetica, sans-serif;
		padding-left: 15px;
		padding-top: 20px;
		padding-right: 30px;
        text-align: left;
        color: #000000;
        font-weight: bold;
        }
		
h3
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-left: 20px;
	padding-right: 30px;
	font-weight: bold;
	text-align: left;
    font-size: 11px;
        }



a:link
        {
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #333333;
	padding-left: 0px;
	padding-top: 1px;
	text-decoration: underline;
}
        
 a:visited
        {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	padding-left: 0px;
	padding-top: 1px;
	text-decoration: underline;
}
		
a:active
        {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
	padding-left: 0px;
	padding-top: 1px;
	text-decoration: none;
}
		
a:hover
        {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
	padding-left: 0px;
	padding-top: 1px;
	text-decoration: none;
}
table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
